### Method

# Clutter Text get_font_description

#### Declaration [src]

    PangoFontDescription*
    clutter_text_get_font_description (
      ClutterText* self
    )

#### Description [src]

Retrieves the `PangoFontDescription` used by `self`.

Gets property | `Clutter.Text:font-description`

#### Return value

Type: `PangoFontDescription`

A `PangoFontDescription`. The returned value is owned by the `ClutterText` actor and it should not be modified or freed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.